Answered

oracle connection stopped working

Question asked by Jason Kristian on May 14, 2017 06:32 EDT

I've had a oracle connection setup in integration and object service and had sync working on native Android app. Now all of a sudden I can not connect to the database any more.   jdbc:oracle:thin:@//crm.sharplesenterprises.com:1521/pdborcl.sharples.lan   is no longer working

View all replies

Answered

Native Android SDK and Sync error

Question asked by Jason Kristian on May 13, 2017 01:55 EDT

Hi , I’m new to Kony Mobile Fabric, and Im running into building issues.    1 - I could not build kony-android-sdk with current android tools and SDK in Android Studio, I had to remove my android SDK folder and find a old version to download , Now this is not good...

View all replies

Solved

MyMobilizerApp Installation Issue

Problem posted by Rajasekhar Kandalam on May 13, 2017 00:51 EDT

Hi, I am unable to install MyMobilizerApp as I am unable to sign in into https://login.microsoftonline.com with my outlook credentials.   Can someone please help me?   Regards, Raj

View all replies

Posted In
Kony Inc Others

Hi Rashmi, My Outlook credential password was reset so that I could able to attempt one more time to download the...

View full answer

Solved by: Rajasekhar Kandalam May 18, 2017
Unanswered

Visualizer emulator 86-64 (error 173)

Question asked by Carol Odiorne on May 11, 2017 11:33 EDT

I was able to initially work with the emulator, but now receive an error (I must of changed a setting and can't now reset).  I've reinstalled Visualizer and XCode and it hasn't solved the problem  I thought I saw a post about 86-64 setting, but can't find it now.  If...

View all replies

New

ssl in SOAP endpoints and in kony server

Question asked by Javier Palacios on May 10, 2017 14:56 EDT

2 Questions regarding kony studio 6.5 and kony server 6.0: 1. How I configure SSL in so the native client app only use https rest calls to kony server? How that configuration should be if in front of kony server we have a http server and a load balancer with public...

No replies yet login to post reply

Answered

Youtube video embed with browser component

Question asked by murilo patutti on May 10, 2017 12:49 EDT

Hello, We are trying to put a Youtube video embed with browser component with Kony Studio 6.5. When we open the app, the image preview of the video shows OK, but when we try to Play it only a black screen is show and we can hear the audio. Please, see the project...

View all replies

Hi Murilo, Thank you for contacting Kony. Kindly try the below changes. 1) changed the target SDK to 5.1 2) Kindly go to Properties->Native->Android->Tags->Application...

View full answer

Answered by: Rashmi Menon May 15, 2017
Answered

Need to increase the flex segment height with the increase of segment data and there should not be segment scroll.

Question asked by Pramin Senapati on May 10, 2017 08:56 EDT

Need to increase the flex segment height with the increase of segment data and there should not be segment scroll. I am using Kony 6.2

View all replies

Posted In
Kony Inc Kony Studio
Tags:

I have solved it by adding the segment height and segment row height as preferred and also added the height...

View full answer

Answered by: Pramin Senapati May 11, 2017
Answered

issue with MF 7.2

Question asked by Srivani Ausula on May 10, 2017 02:28 EDT

Hi Team, In MobileFabric 7.2, When I am trying to fetch response from the service hitting url https://api.bestbuy.com/v1/categories(id=cat00000)?apiKey=qmb9dnkg569rgs5za36camq5, below exception is thrown at Divyasree network. The same service is working at phoenix and homw wifi network.Could you please let me know if this is certificate issue/network issue.     Failed to test the Operation -...

View all replies

Resolved issue by importing the bestbuy certificate into <KonyMobileFabric7.2INSTALL_DIR>\jre\lib\security\cacerts. Note: Restart of MF is mandatory to reflect the changes.

View full answer

Answered by: Srivani Ausula May 10, 2017
Unanswered

kony ffi in visualizer 7.2/7.3

Question asked by musa musa on May 09, 2017 15:08 EDT

Hello, I have previously created an android FFI for a native SDK. The FFI has been used by several clients using kony studio 6.5 with no issues at all. However clients with visualizer enterprise 7.2/7.3 are NOT able to integrate the FFI. I even downloaded the "free/trial" visualizer enterprise 7.3 and...

View all replies

Unanswered

Hot to get the IMEI No of Android Device from js module

Question asked by Danilo D'Eugenio on May 08, 2017 06:56 EDT

Hi, I'm building an app for Android devices, it has to use the IMEI Number of the device. On my js module i'm actually using the following functions to get the deviceID and serialNUmber and i can't find a way to get the IMEI No. // DEVICE ID var deviceID = kony.os.deviceInfo().deviceid; // HARDWARE SERIAL...

View all replies

Pages